[Desktop Entry]
Encoding=UTF-8
Type=Service
X-Choqok-Version=1
Icon=edit-find
ServiceTypes=Choqok/Plugin
X-KDE-Library=choqok_searchaction
X-KDE-PluginInfo-Author=Mehrdad Momeny
X-KDE-PluginInfo-Email=mehrdad.momeny@gmail.com
X-KDE-PluginInfo-Name=choqok_searchaction
X-KDE-PluginInfo-Version=0.1
X-KDE-PluginInfo-Website=https://choqok.kde.org
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
Name=Search Action
Name[ar]=إجراء البحث
Name[bg]=Претърсване
Name[bs]=Radnja pretraživanja
Name[ca]=Acció de cerca
Name[ca@valencia]=Acció de cerca
Name[cs]=Vyhledávací činnost
Name[da]=Søgehandling
Name[de]=Suchaktion
Name[el]=Πράξη αναζήτησης
Name[en_GB]=Search Action
Name[es]=Acción de búsqueda
Name[et]=Otsimistoiming
Name[fi]=Hakutoiminto
Name[fr]=Action de recherche
Name[gl]=Acción de busca
Name[hr]=Radnja pretraživanja
Name[hu]=Keresés
Name[it]=Azione di ricerca
Name[ja]=検索アクション
Name[km]=ស្វែងរក​សកម្ម​ភាព
Name[nb]=Søkehandling
Name[nds]=Söökakschoon
Name[nl]=Zoekactie
Name[pa]=ਖੋਜ ਕਾਰਵਾਈ
Name[pl]=Wyszukiwanie
Name[pt]=Acção da Pesquisa
Name[pt_BR]=Ação de pesquisa
Name[ru]=Поиск
Name[sl]=Dejanje iskanja
Name[sv]=Sökåẗgärd
Name[tr]=Arama Eylemi
Name[uk]=Дія з пошуку
Name[x-test]=xxSearch Actionxx
Name[zh_CN]=搜索动作
Name[zh_TW]=搜尋動作
Comment=Add a Search action to the UI for Twitter API microblogs like Twitter and GNU social
Comment[ar]=تضيف إجراء بحث إلى واجهة المستخدم للمدوّنات المصغّرة التي تستخدم واجهة برمجة تطبيقات «تويتر» مثل «تويتر» و«غنو الاجتماعيّ»
Comment[bs]=Dodaje akciju pretrage korisničkom sučelju za Twitter API mikroblogove kao što su Twitter i GNU social
Comment[ca]=Afegeix una acció de cerca a la IU per l'API de microblogs com ara Twitter i social de la GNU
Comment[ca@valencia]=Afig una acció de cerca a la IU per l'API de microblogs com ara Twitter i social de la GNU
Comment[cs]=Přidat vyhledávací činnost do uživatelského rozhraní pro mikroblogy Twitter API, jako Twitter a síť GNU
Comment[da]=Føj en søgehandling til brugerfladen til mikroblogs med Twitter-API, såsom Twitter og GNU Social
Comment[de]=Eine Suchaktion für Microblogs mit einer Twitter-API, wie Twitter oder GNU social, zur Oberfläche hinzufügen
Comment[el]=Προσθήκη πράξης αναζήτησης στη διεπαφή για API μικρο-ιστολογίων Twitter όπως Twitter και GNU social
Comment[en_GB]=Add a Search action to the UI for Twitter API microblogs like Twitter and GNU social
Comment[es]=Añade una acción de búsqueda a la interfaz de usuario para los microblogs de la API de Twitter, tales como Twitter y GNU social
Comment[et]=Otsimistoimingu lisamine Twitteri API mikroblogide, nt. Twitteri ja GNU sociali kasutajaliidesele
Comment[fi]=Lisää hakutoiminto käyttöliittymään Twitter API -mikroblogia, kuten Twitter ja GNU social, varten.
Comment[fr]=Ajouter une action de recherche à l'interface graphique pour les sites de microblogage compatibles avec l'API Twitter comme Twitter et GNU social
Comment[gl]=Engadir unha acción de busca a unha interface para microblogues da API de Twitter, como Twitter e GNU social
Comment[it]=Aggiungi un'azione di ricerca all'interfaccia per i microblog gestiti dalle API di Twitter, come lo stesso Twitter e GNU Social
Comment[nl]=Voeg een zoekactie toe aan de GI voor Twitter-API-microblogs. zoals Twitter en GNU sociaal
Comment[pl]=Dodaj funkcję wyszukiwania do interfejsu dla API mikroblogów jak Twitter i Społeczność GNU
Comment[pt]=Adiciona uma acção de Pesquisa à interface para a API do Twitter, como o Twitter e o GNU social
Comment[pt_BR]=Adiciona uma ação para pesquisa na API de microblogs, como Twitter e GNU social
Comment[sl]=Doda dejanje iskanja uporabniškem vmesniku za mikrobloge, ki uporabljajo Twitter API, npr. Twitter in GNU - družabno
Comment[sv]=Lägg till en sökåtgärd i användargränssnitt med Twitters programmeringsgränssnitt, t.ex. Twitter och GNU social
Comment[tr]=UI'ye, Twitter ve GNU sosyal gibi Twitter API mikroblogları için bir Arama eylemi ekle
Comment[uk]=Додає дію з пошуку до інтерфейсу користувача мікроблогів з API Twitter, зокрема Twitter і GNU social
Comment[x-test]=xxAdd a Search action to the UI for Twitter API microblogs like Twitter and GNU socialxx
Comment[zh_CN]=添加搜索动作到像 Twitter 和 GNU Social 这样的 Twitter API 微博客的用户界面
Comment[zh_TW]=新增搜尋動作到 Twitter API 微部落格的使用者介面，就像 Twitter 跟 GNU social一樣
